Page 1 of 1

Safari MacOS - prebuild for plugin

PostPosted: Thu Nov 02, 2017 10:26 am
by planetf1
I have safari (and safari web technology preview) installed under MacOS 10.13.

How do I install the prebuild? If I go to https://lastpass.com/lpp/ and click on the downloaded file I get 'Safari can't install this extension'. Drag/drop to extension panes in safari preferences doesn't appear to help either.

I hit a possible issue in the plugin and before debugging/reporting further thought it worth trying the latest prebuild version.

Thanks